using e_suite.Database.Audit.UnitTests.Helpers;
using NUnit.Framework;

namespace e_suite.Database.Audit.UnitTests.AuditEngineCore;

[TestFixture]
public class CreateAuditEngineCoreUnitTests : AuditEngineCoreTestBase
{
    [Test]
    public void AuditEngineCore_Create_DoesNotThrow()
    {
        //Arrange
        //Act
        //Assert
        Assert.That(testDBContext, Is.Not.Null);
    }
}